<?xml version="1.0"?>
<ACTIVITY>
	<TITLE>Activity</TITLE>
	<SUBTITLE>Classify the Attribute</SUBTITLE>
	<STEPS BASE="1" BYSTEP="false">
		<STEP SRC="activity_9_2_6a.swf">
			<DESCRIPTION>Identify the different BGP attribute types. <BR/><BR/>Select three BGP attributes that are classified as Well-known Mandatory.<BR/><BR/>When done, click the Check button.</DESCRIPTION>
		</STEP>
		<STEP SRC="activity_9_2_6b.swf">
			<DESCRIPTION>Identify the different BGP attribute types. <BR/><BR/>Select three BGP attributes that are classified as Optional Nontransitive.<BR/><BR/>When done, click the Check button.</DESCRIPTION>
		</STEP>
		<STEP SRC="activity_9_2_6c.swf">
			<DESCRIPTION>Identify the different BGP attribute types. <BR/><BR/>Select three BGP attributes that are classified as Well-known Discretionary.<BR/><BR/>When done, click the Check button.</DESCRIPTION>
		</STEP>
		<STEP SRC="activity_9_2_6d.swf">
			<DESCRIPTION>Identify the different BGP attribute types. <BR/><BR/>Select the BGP attribute that is classified as Optional Transitive.<BR/><BR/>When done, click the Check button.</DESCRIPTION>
		</STEP>
	</STEPS>
	<MESSAGE>Congratulations, this activity has<BR/>been successfully completed.</MESSAGE>
</ACTIVITY>
